Subject: Re: P.S.: Re: mutt/Cygwin locks on some characters?
From: "Max Bowsher" <[email-masked]>
To: "Edmund GRIMLEY EVANS" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Thu, 17 Jul 2003 20:04:52 +0100

Edmund GRIMLEY EVANS wrote:
> Lester Ingber <[email-masked]>:
>
>> assertion "errno == E2BIG || (BUGGY_ICONV && (errno == EILSEQ || errno ==
>> ENOENT))" failed: file "../mutt-1.4-1/sendlib.c", line 743
>
>> I have an email to which I simply wish to reply.  When I try "r" in mutt,
>> mutt stalls/locks up when it tries to include the original email, and I
>> have to kill the process.
>
> It sounds like the iconv that comes with cygwin is broken, though it
> could be that iconv is behaving correctly according to the standard
> but differently from what mutt expects.
>
> Is it possible to use Bruno Haible's libiconv with cygwin?

GNU libiconv *IS* the iconv which comes with Cygwin!

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/